.version.videopg /* version checker */
{
	color: #0000F1;
	background-color: #51DF07;
}

.html
{
	background-color: #F5F5F5;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 850px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u1069
{
	z-index: 45;
	border-color: #000000;
	padding-bottom: 60px;
	background: #FFFFFF url("../images/127048416.jpg") no-repeat center bottom;
}

#u1069_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u1070
{
	z-index: 46;
	width: 732px;
	border-color: #000000;
	background-color: #393939;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 333px;
}

#u1071
{
	z-index: 47;
	width: 706px;
	min-height: 397px;
	border-color: #F1F1F2;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 14px;
}

#u1069-bw
{
	z-index: 45;
	height: 545px;
}

#pu1046
{
	width: 0.01px;
	margin-left: 135px;
	margin-top: 1px;
}

#u1046
{
	z-index: 2;
	width: 931px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u1046_position_content
{
	margin-bottom: -77px;
}

#u1048
{
	z-index: 4;
	width: 931px;
	border-color: #000000;
	background-color: #ECECEC;
	background-color: rgba(194, 194, 194, 0.3);
	padding-bottom: 1px;
	position: relative;
	-pie-background: rgba(194, 194, 194, 0.3);
}

#u1049
{
	z-index: 5;
	width: 931px;
	border-color: #000000;
	padding-bottom: 52px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/dot%20hatch%20fine-u1049-fr.png") repeat left top;
}

#u853
{
	z-index: 38;
	width: 59px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 58px;
}

#u854
{
	z-index: 39;
	display: block;
	vertical-align: top;
	margin-bottom: -5px;
	position: relative;
	margin-right: -10000px;
}

#u849
{
	z-index: 26;
	width: 310px;
	background: #118DA4 url("../images/u849-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#12AEC7),color-stop(100%, #118DA4));
	background: -webkit-linear-gradient(top,#12AEC7 ,#118DA4 100%);
	background: -o-linear-gradient(top,#12AEC7 ,#118DA4 100%);
	background: linear-gradient(to bottom,#12AEC7 ,#118DA4 100%);
	border-color: #000000;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 125px;
}

#u849:hover
{
	background-image: none;
	background-color: #E96302;
	-pie-background: none;
	margin: 55px -10000px 0px 0px;
}

#u851-4
{
	z-index: 28;
	width: 308px;
	min-height: 41px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
}

#u1056
{
	z-index: 25;
	width: 60px;
	height: 36px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 436px;
	background: transparent url("../images/jsymbl.png") no-repeat center center;
}

#u856
{
	z-index: 41;
	width: 60px;
	height: 58px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 806px;
}

#u1050
{
	z-index: 6;
	width: 675px;
	height: 11px;
	border-color: #000000;
	margin-left: 126px;
	position: relative;
	background: transparent url("../images/colorbar.jpg") no-repeat left top;
}

#u1051-4
{
	z-index: 7;
	width: 676px;
	min-height: 42px;
	background-color: transparent;
	line-height: 29px;
	font-size: 24px;
	color: #575757;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 125px;
	margin-top: 76px;
	position: relative;
}

#u1047
{
	z-index: 3;
	width: 931px;
	height: 284px;
	border-color: #000000;
	margin-top: 11px;
	position: relative;
	background: #FFFFFF url("../images/100833241-u1047-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u1052-4
{
	z-index: 11;
	width: 676px;
	min-height: 49px;
	background-color: transparent;
	line-height: 36px;
	font-size: 30px;
	color: #12AEC7;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 289px;
	left: 125px;
}

#u850
{
	z-index: 27;
	width: 305px;
	background: #118DA4 url("../images/u849-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#12AEC7),color-stop(100%, #118DA4));
	background: -webkit-linear-gradient(top,#12AEC7 ,#118DA4 100%);
	background: -o-linear-gradient(top,#12AEC7 ,#118DA4 100%);
	background: linear-gradient(to bottom,#12AEC7 ,#118DA4 100%);
	border-color: #000000;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 495px;
}

#u850:hover
{
	background-image: none;
	background-color: #E96302;
	-pie-background: none;
	margin: 54px -10000px 0px 0px;
}

#u852-6
{
	z-index: 32;
	width: 305px;
	min-height: 41px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u857
{
	z-index: 42;
	-webkit-transform: matrix(-1,0,0,-1,64,63);
	-ms-transform: matrix(-1,0,0,-1,64,63);
	-o-transform: matrix(-1,0,0,-1,64,63);
	transform: matrix(-1,0,0,-1,64,63);
	position: relative;
	width: 64px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 804px;
}

#u857_img
{
	display: block;
	vertical-align: top;
}

#u859
{
	z-index: 44;
	width: 60px;
	height: 36px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 435px;
	background: transparent url("../images/jsymbl.png") no-repeat center center;
}

#u1055-4
{
	z-index: 21;
	width: 347px;
	min-height: 62px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #AAAAAA;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-left: 437px;
	margin-top: 233px;
	position: relative;
}

#u1053
{
	z-index: 15;
	width: 931px;
	border-color: #000000;
	background-color: #393939;
	padding-bottom: 14px;
	margin-left: 134px;
	top: -224px;
	margin-bottom: -84px;
	position: relative;
}

#u1054-5
{
	z-index: 16;
	width: 673px;
	min-height: 41px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 128px;
}

#u1054-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1054
{
	color: #C2C2C2;
	line-height: 25px;
}

#u1054-2
{
	font-size: 24px;
	line-height: 29px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

